Kepler - Bug #3055

DarwinCoreDatasource actor does not work in wit output 'As Field'
01/08/2008 09:24 PM - Dan Higgins

Status: Resolved Start date: 01/08/2008
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 3055

Description

The DarwinCoreDataSource actor can have its output set to 'As Field'. However, it then appears not to iterate through all the data in
a column. Instead the first value in the column is repeatedly sent.

History

#1 - 01/16/2008 10:50 AM - Dan Higgins

As Field and As Row setting now iterate through all the rows of the data

#2 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3055
